/*.JColResizer {
    table-layout: fixed;
}

.JColResizer>tbody>tr>td,
.JColResizer>tbody>tr>th {
    overflow: hidden;
    padding-left: 0!important;
    padding-right: 0!important;
}*/

.JCLRgrips {
    height: 0px;
    position: relative;
}

.JCLRgrip {
    margin-left: -5px;
    position: absolute;
    z-index: 5;
}

.JCLRgrip .JColResizer {
    position: absolute;
    background-color: red;
    filter: alpha(opacity=1);
    opacity: 0;
    width: 6px;
    height: 100%;
    cursor: e-resize;
    top: 0px
}

.JCLRLastGrip {
    position: absolute;
    width: 1px;
}

.JCLRgripDrag {
    border-left: 1px dotted black;
}

.JCLRgrip.JCLRdisabledGrip .JColResizer {
    cursor: default;
    display: none;
}